{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}
 
  <a href="{% url 'administracion' %}"> <-- Atrás</a><br><br>

  <form action="{% url 'gestionGrupos' %}" method="post">
    <div id="izquierda2">
      <b>Grupos:</b><br>
      {% csrf_token %}
      <select name="scroll_box_izq" size="5" id="scroll_box_izq">
      {% for nombre_grupo, tipo_precio in lista_grupos %}
        <option name="selectBusqueda" value="{{ nombre_grupo|add:"|"|add:tipo_precio }}"> {{ nombre_grupo }} </option><br>
      {% endfor %}
      </select>
      <div align="right">
        <input name="escogerGrupo" type="submit" value="Seleccionar Grupo">
      </div>
      <br>
      <input type="textfield" name="campo_crear_grupo"><br>
      <input name="crear_grupo" type="submit" value="Crear Grupo">


    </div>
    <div id="derecha">
      <b>Tipo precio:</b><br>
      <select name="scroll_box_der" size="5" id="scroll_box_izq">
      {% for tipo_precio in lista_tipo_precio %}
        <option name="selectBusqueda" value="{{ tipo_precio }}"> {{ tipo_precio }} </option><br>
      {% endfor %}
      </select>
      <input name="aniadirTipo" type="submit" value="Añadir tipo de precio al Grupo">
      <br><br>
      <b>Grupo Seleccionado:</b> <br>
      {{ grupo_seleccionado }} <br>
      <b>Tipo Precio:</b><br>
      {{ tipo_precio_grupo }} <br>

    </div>
  </form>

{% endblock %}


